Barion Pixel
Elérkezett a Blue November! Minden nap ütős ajánlatok várnak rád! Érdekel

Úgy látszik a kosarad üres!

Delock USB töltőkábel 5 V elektromos borotvákhoz kompatibilis Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 sorozattal

Rólunk mondják

SZEMÉLYES ÁTVÉTEL

KEDD (12.01.)

SZÁLLÍTÁS

1 490 Ft-tól
Akár KEDD (12.01.)

2 210 Ft
Jótállás: 1 év
-
+
BLUE NOVEMBER
Ezeket már láttad?

Delock USB töltőkábel 5 V elektromos borotvákhoz kompatibilis Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 sorozattal

Leírás
Ez a Delock USB töltőkábel gyors és biztonságos töltést tesz lehetővé a Hatteker elektromos borotvák számára. Kompatibilis a RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568 és RSCX-9598 sorozatokkal, és megbízható csere megoldást nyújt meghibásodott vagy elveszett eredeti töltőkábelek esetén.
Rugalmas töltés bárhol otthon vagy útközben
Az USB port lehetővé teszi a borotva rugalmas töltését laptopról, power bankról, USB hálózati adapterről vagy akár autóban ideális utazáshoz, útközben vagy otthoni használatra.
Megjegyzés
Csak 5 V töltő feszültséget támogató modellekkel kompatibilis. Vásárlás előtt ellenőrizze borotvája típusszámát.
Műszaki adatok
Csatlakozó:
1 x USB 2.0 A-típusú dugó
1 x 2 tűs dugó
Kábel vastagsága: 24 AWG
Mért feszültség: 5 V
Kimeneti feszültség: 1 A
Kábel méret: kb. 3,5 x 1,75 mm
Szín: fekete
Hosszúság a csatlakozóval együtt: kb. 1,2 m
A csomag tartalma
USB töltőkábel
Csomag
Zárható műanyag tasak
Gyártó: Delock
A termék gyártói honlapja
Azonnali megrendelés esetén várhatóan az alábbi időpontokban tudod a terméket átvenni:
AQUA Átvevőpont Gyors átvétel Várhatóan átvehető: kedd (12.01.)
Kiszállítás Gyors átvétel Várható kiszállítás
leghamarabb: kedd (12.01.)
GLS csomagpont vagy -automata 1490 Ft
Posta Pont Csomagautomata 2490 Ft
Posta Pont átvétel 2490 Ft
FOXPOST-Packeta Group csomagpont 1490 Ft
Házhozszállítás 2990 Ft
Nagycsomagos kiszállítás
GLS Flex Delivery futárszolgálat 1990 Ft
Személyes átvétel INGYENES!
OTP online áruhitel Nem elérhető
Részletfizetési lehetőség Nem elérhető